const app = require('../../utils/util.js');
Page({
  data: {
    Arr: []
  },
  onLoad: function (options) {
    wx.showLoading({
      title: '加载中',
    })
    console.log(options.id)
    wx.request({
      url: app.globalData.publicUrl + '/wx/student/selStudentList',
      method: "post",
      data: {
        clasId: options.id
      },
      success: (res) => {
        if (res.data.code == 0) {
          this.setData({
            Arr: res.data.data
          })
          wx.hideLoading()
        } else {
          wx.hideLoading()
        }
      },
      fail: () => {
        wx.hideLoading()
      }
    })
  }
})